.section-sm {
	margin: 9rem 0;
	&__container {
		height: 21rem;
		background-image: url('../image/background.jpg');
		background-repeat: no-repeat;
		position: relative;
		text-align: center;
		max-width: 32rem;
		margin: 0 auto;
		@include media-breakpoint-up(md) {
			width: 43rem;
            max-width: none;
		}
		@include media-breakpoint-up(lg) {
			width: 58rem;
		}
		@include media-breakpoint-up(xl) {
			width: 70rem;
		}
		@include media-breakpoint-up(xxl) {
			width: 90rem;
		}
	}

	&__bg {
		height: 100%;
		width: 100%;
		background-image: url('https://develtio.pl/app/themes/develtio/dist/images/cta-green-bg_03506a04.png');
		background-size: 150% 100%;
		background-repeat: no-repeat;
		display: flex;
		justify-content: center;
		align-items: center;
		@include media-breakpoint-up(md) {
			background-position: -5rem;
			justify-content: flex-start;
			padding-left: 3rem;
		}
		@include media-breakpoint-up(lg) {
			background-position: -10rem;
		}
		@include media-breakpoint-up(xl) {
			background-position: -15rem;
			padding-left: 6rem;
		}
		@include media-breakpoint-up(xxl) {
			background-position: -35rem;
			padding-left: 8rem;
		}
	}
	&__title {
		font-size: 1.5rem;
		font-weight: bold;
		color: black;
		@include media-breakpoint-up(lg) {
			font-size: 2rem;
		}
		@include media-breakpoint-up(xxl) {
			font-size: 2.5rem;
		}
	}
	&__img {
		position: absolute;
		right: -25rem;
		@include media-breakpoint-up(md) {
			right: -4rem;
			top: 4rem;
		}
		@include media-breakpoint-up(lg) {
			right: 5rem;
		}
		@include media-breakpoint-up(xl) {
			right: 10rem;
		}
		@include media-breakpoint-up(xxl) {
			right: 17rem;
		}
	}
}
